@charset "UTF-8";
/*---------------------------------------------
----------------------------------------------- 

Stanford eCorner (ecorner.stanford.edu)  

------------------------------------------------
----------------------------------------------*/

/* LAYOUT
======================================*/
html {
  position: relative;
  min-height: 100%;
}

/* If footer height is changed, also change margin-bottom here to match */
body {
  margin-bottom: 330px;
  line-height: 1.6;
}

body > .topBody {
    padding-top: 70px;
}


/* Background Rows */
.darkBackground, .midBackground, .lightBackground, .whiteBackground {
	padding: 30px 0;	
}
	.darkBackground {
		background-color: #444445;
		color: #fff;
	}
	.midBackground {
		background-color: #615F60;
		color: #fff;
	}
	.lightBackground {
		background-color: #FFF9DE;
	}
	.whiteBackground {
		background-color: #ffffff;	
	}
	



/* TYPOGRAPHY
======================================*/
a {
	font-weight: 600;
	word-wrap:break-word;
	-moz-transition: 0.2s; 
	-webkit-transition: 0.2s; 
	-o-transition: 0.2s; 
	transition: 0.2s;
	outline: none;
}

a:hover {
 cursor:pointer;
}

a:focus, .btn:focus {
    outline: none;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0;
    margin-bottom: 8px;
}

h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 8px;
    margin-bottom: 14px;
}

.darkBackground h1, .darkBackground h2, .darkBackground h3, .darkBackground h4, .darkBackground h5, .darkBackground h6, .midBackground h1, .midBackground h2, .midBackground h3, .midBackground h4, .midBackground h5, .midBackground h6 {
	color: #fff;	
}

	.darkBackground h4 {
		font-weight: 400;
		color: #ADADAD;	
		margin-bottom: 8px;
	}
	
	.darkBackground h5 {
		margin-top: 0;
		color: #adadad;
		font-style: italic;
		font-weight: 400;	
	}
	
	.darkBackground .nav>li>a {
		color: #fff;
		font-size: 16px;	
		font-weight: 400;
	}
	
	
	.darkBackground .nav>li>a:hover {
		color: #EF606A;
	}
	
.lightBackground h1, .lightBackground h2, .lightBackground h3, .lightBackground h4, .lightBackground h5, .lightBackground h6, .whiteBackground h1, .whiteBackground h2, .whiteBackground h3, .whiteBackground h4, .whiteBackground h5, .whiteBackground h6 {
	color: #444445;	
}

	.whiteBackground h4 {
		margin-bottom: 8px;
	}
	
	.whiteBackground .nav>li>a {
		color: #bf2328;
		font-size: 16px;	
	}
	
	.whiteBackground .nav>li>a:hover {
		color: #8b191b;
	}

.media-share .nav>li>a {
		color: #fff;
		font-size: 16px;	
		font-weight: 400;
		margin-bottom: 0px;
	}
	
.whiteBackground .media-share .nav>li>a {
		color: #bf2328;
	}
	
	.whiteBackground .media-share .nav>li>a:hover {
		color: #8b191b;
	}
	
/* Video */
.video-desc, .podcast-desc, .video-date {
	line-height: 1.4;	
}
	
	.video-desc, .video-date {
		color: #ADADAD;	
	}
	
	.video-date {
		text-align: right;
		font-style: italic;	
	}
	


/* BUTTONS
======================================*/
.btn {
	padding: 8px 36px;
	font-weight: 500;
	margin-top: 30px;
	
}

.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
	text-shadow: none;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-transition: 0.2s; 
	-webkit-transition: 0.2s; 
	-o-transition: 0.2s; 
	transition: 0.2s;
	background-image: none;
	background-color: #BF2328;
	color: #ffffff;
}

	.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
		color: #ffffff;
		background-color: #8B191B;
	}

/* MEDIA
======================================*/
.mediaWrap {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin-bottom: 18px;
    margin-top: 8px;
}

.mediaWrap iframe,  
.mediaWrap object,  
.mediaWrap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* LOGO, HEADER and NAVIGATION
======================================*/
/* Navbar */
.navbar-brand, .navbar-nav>li>a {
    text-shadow: none;
	font-weight: 600;
}

/* Logo */
.headerLogo {
	position: relative;
	float: left;
	width: 140px;
	height: 27px;
	top: 20px;
    margin-right: 32px;
}

	.headerLogo .brand {
		background: url(../images/eCorner_logo_full.png) no-repeat 0 0;
		background-size: 140px 27px;
		position: absolute;
		width: 140px;
		height: 27px;
	}
	
.navbar-nav.navbar-right > li > a.btn-navbar-transparent {
    color: #c02327;
    padding-top: 6px;
    padding-bottom: 6px;
    background-color: rgba(0, 0, 0, 0);
    border-color: #c02327;
	margin-top: 15px;
	margin-right: 15px;
}

	.navbar-nav.navbar-right > li > a:hover.btn-navbar-transparent {
		color: #ffffff;
		background-color: #c02327;
		border-color: #c02327;
	}
	
.nav-right {
	float: right;
	margin-right: -15px;	
}
	
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-repeat: none;
	filter:none;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-repeat: none;
	filter:none;
}

/* BODY
======================================*/
/* Home Jumbotron */
.jumbotron {
	margin-bottom: 0px;
	position: relative;	
    background: url(../images/eCorner_Home_Background_Image2.png) center center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
}

	.topBody .jumbotron {
		padding: 80px 0;	
	}
	
	.jumbotron p {
		margin-top: 16px;
		margin-bottom: 0;
		font-size: 20px;
		line-height: 1.2;
		font-weight: 400;
		text-shadow: -2px 2px 30px rgba(0, 0, 0, 0.25), -2px 4px 14px rgba(0, 0, 0, 0.1);
	}
	
	.jumbotron h2 {
	text-align: center;
	color: #ffffff;	
	text-shadow: -2px 2px 30px rgba(0, 0, 0, 0.6), -2px 4px 14px rgba(0, 0, 0, 0.1);
	margin-bottom: 24px;
}

/* Main Landing Pages */
.jumbotronVideo, .jumbotronPodcast, .jumbotronSearch, .jumbotronArticle {
	margin-bottom: 0px;
	position: relative;
	background-repeat: repeat;
    overflow: hidden;	
}

	.jumbotronPodcast {
		background-color: #491C31;
		background: url(../images/podcast_seamless_pattern.png);
	}
	
	.jumbotronVideo {
		 background-color: #8B191B;
		background: url(../images/video_seamless_pattern.png);
	}
	
	.jumbotronSearch {
		background-color: #444445;
		background: url(../images/search_seamless_pattern.png); 	
	}
	
	.jumbotronArticle {
		background-color: #444445;
		background: url(../images/article_seamless_pattern.png); 	
	}

	.topBody .jumbotronVideo, .topBody .jumbotronPodcast, .topBody .jumbotronSearch, .topBody .jumbotronArticle {
		padding: 40px 0;	
	}
	
	.jumbotronVideo h2, .jumbotronVideo h4, .jumbotronPodcast h2, .jumbotronPodcast h4, .jumbotronArticle h4, .jumbotronArticle h2 {
		text-align: left;
		color: #ffffff;	
		text-shadow: -2px 2px 30px rgba(0, 0, 0, 0.25), -2px 4px 14px rgba(0, 0, 0, 0.1);
		display: inline-block;
	}
	
	.jumbotronArticle h4, .jumbotronArticle h2 {
		color: #8B191B;
		text-shadow: none;		
	}
	
	.jumbotronVideo h4, .jumbotronPodcast h4, .jumbotronArticle h4 {
		font-weight: 400;	
	}
	
/* Home Row */
.homeRow {
	padding: 80px 0;	
}

	.homeRow .btn {
		margin-top: 16px;	
	}

/* Home Feature */
.homeFeature h3 {
	margin-bottom: 16px;
	color: #8b191b;
}


/* Home Trending Column */	
.homeTrendingWrap {
	 width: 100%;
	 position: relative;
	 margin-bottom: 17px;
}

	.homeTrendingWrap:after {
		padding-top: 56.25%; /*16:9 ratio*/
		display: block;
		content: '';
	}
	
	.homeTrendingWrap .panel {
		-webkit-box-shadow: none !important; 
    	box-shadow: none !important; 
		position: absolute;
		top: 0; bottom: 0; right: 0; left: 0;
		padding: 12px 15px 12px 15px;
		height: 100%;
		background-color: #8B191B;
	}	

		.homeTrendingWrap .panel img {
			display: block;
			max-width: 100%;
			height: auto;
			margin-left: auto;
			margin-right: auto;
		}
		
		.homeTrendingWrap h6 {
			color: #ADADAD;
			text-transform: uppercase;
			margin-top: 0;
			margin-bottom: 6px;
			font-weight: 400;
			font-size: 12px;	
		}
		
		.homeTrendingWrap h5 {
			margin-top: 0;
			margin-bottom: 6px;	
		}
		
		.homeTrendingWrap h4 {
			margin-top: 0;
			margin-bottom: 6px;	
		}
		
	.homeTrendingWrap .heading, .homeTrendingWrap .headingLatest {
		position: absolute;
		left: 15px;
		z-index: 101;
		padding: 0 16px 10px 0;
		color: #fff;
	}
	
		.homeTrendingWrap .heading h4 a, .homeTrendingWrap h4 a, .homeTrendingWrap h2, .homeTrendingWrap h2 a {
			color: #ffffff;	
		}
		
		.homeTrendingWrap  {
			text-shadow: -2px 2px 30px rgba(0, 0, 0, 0.25), -2px 4px 14px rgba(0, 0, 0, 0.1);
		}
		
		.homeTrendingWrap .heading h4, .homeTrendingWrap h4 {
			font-size: 18px;
		}
		
		.homeTrendingWrap .heading p, .homeTrendingWrap p, .homeTrendingWrap h3 {
			color: #e2e2e2;	
			font-weight: 400;
			
		}
		
		.homeTrendingWrap .heading p, .homeTrendingWrap p {
			font-size: 14px;
		}
			
		
		.homeTrendingWrap .heading h6, .homeTrendingWrap h6, .homeTrendingWrap .headingLatest h5 {
			color: #fff9de;	
			font-weight: 400;
			text-transform: uppercase;
		}
		
		.homeTrendingWrapAuthors {
			 white-space: normal !important;
			 line-height: 1.2;
		}
	
/* Home Quote */
.quoteHome {
	padding: 60px 0;
	text-align: center;	
	position: relative;
}

	.quoteHome .fa-quote-left {
		font-size: 60px !important;
		margin-bottom: 24px !important;	
	}
	
	.quoteHome .quoteArrowLeft, .quoteHome .quoteArrowRight {
		margin-top: 100px;
	}
	
	.quoteHome .quoteArrowLeft {
		text-align: left;
	}
	
	.quoteHome .quoteArrowRight {
		text-align: right;
	}
		
		.quoteHome .quoteArrowLeft a, .quoteHome .quoteArrowRight a {
			color: #adadad;	
			font-size: 60px;
		}
	
		.quoteHome .quoteArrowLeft a:hover, .quoteHome .quoteArrowRight a:hover {
			color: #ef606a;	
		}
		
	.quoteHome h4, .quoteHome h5 {
		text-align: center;	
	}
	
	.quoteHome h4 {
		margin-bottom: 8px;
		margin-top: 24px;	
	}
	
	.quoteHome h5 {
		color: #adadad;
		font-weight: 400;
	}

/* Home Twitter feed */
.mostRecentTweet {
	text-align: center;
	padding: 0 24px;
}

	.mostRecentTweet .fa {
		font-size: 40px;
		color: #ADADAD;
		margin-top: 15%;
	}
	
	.mostRecentTweet h3 {
		margin: 16px 0 0 0;	
	}
	
	.mostRecentTweet h4, .mostRecentTweet h4 a {
		color: #ADADAD;
		font-weight: 400;
		margin: 4px 0 16px 0;
	}
	
	.mostRecentTweet .lead {
		font-weight: 400;	
	}

.twitterFeed .row {
	margin-bottom: 16px;	
}

.twitterFeed .fa {
	color: #ADADAD;
	font-size: 24px;	
	text-align: right;
}

	.twitterFeed h4 { 
		margin: 0 0 4px 0;
	}
	
	.twitterFeed h5, .twitterFeed h5 a {
		color: #ADADAD;
		font-weight: 400;
		font-size: 13px;
		margin: 0 0 8px 0;	
	}
	
		
/* Home About */
.homeAbout img {
	margin-bottom: 24px;
	width: 240px;
	height: 62px;
}
	

/* Video Panel */
.feed .panel {
		position: absolute;
		top: 0; bottom: 0; right: 0; left: 0;
		padding: 15px;
		height: 100%;
	}

	.feedPanelWrap {
		 width: 100%;
		 position: relative;
		 margin-bottom: 15px;
	}
	
	.allMedia {
		margin-top: 24px;	
	}
	
	.allMedia .feedPanelWrap {
		 margin-top: 15px;
	}
	
	.feedPanelWrap:after {
		padding-top: 56.25%; /*16:9 ratio*/
		display: block;
		content: '';
	}
	
	.panel {
		-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
		box-shadow: 0 1px 5px rgba(0,0,0,0.4);
		overflow: hidden;
		border-radius: 0;
		border: none;	
	}
		
		.panel img {
			position: absolute;
			width: 100%;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;	
		}
	
	.feed .overlay, .homeTrendingWrap .overlay {
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0; 
		z-index: 99;
		background-color: #444445;
		opacity: .4;	
	}
	
	.feed .time {
		position: absolute;
		display:block;
		left: 0;
		top: 8px;
		background-color: #444445;
		color: #fff;
		z-index: 100;
		padding: 0 16px;
		opacity: .7;
		font-size: 12px;
		width: 28%;
	}
	
	.feed .videoTitle {
		position: absolute;
		left: 16px;
		bottom: 0;
		z-index: 101;
		padding: 0 16px 10px 0;
		font-size: 14px;
		color: #fff;
	}
	
		.feed .videoTitle h6 {
			font-weight: 600;
			margin-top: 0;
			margin-bottom: 0;
			color: #fff;
			width: 215px;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
		}
		
		.feedMobileTitle .small {
			color: #ADADAD;
			text-transform: uppercase;	
		}
		
		.feed .videoTitle p {
			font-weight: 400;
			margin-top: 0;
			margin-bottom: 0;
			color: #fff;
			width: 215px;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
		}
		
	.arrowRight, .arrowLeft {
		position: absolute;
		display:block;
		top: 30px;	
	}
	
	.arrowRight {
		right: -30px;
	}
	
	.arrowLeft {
		left: -30px;	
	}
	
		.arrowRight a, .arrowLeft a {
			font-size: 50px;	
			color: #ADADAD;
		}
		
		.arrowRight a:hover, .arrowLeft a:hover {
			color: #EF606A;	
		}
	
.feedMobile .feedMobileWrap, .trendingMobile .trendingMobileWrap {
	padding-bottom: 24px;
	margin-left: 0;
	margin-right: 0;	
}

	.trendingMobileTitle h6 a, .trendingMobileTitle h6 {
		color: inherit;	
	}

	.feedMobile img, .trendingMobile img  {
		width: 100%;	
		margin-left: -15px;
	}
	
	.feedMobile .feedMobileTitle, .trendingMobile, .trendingMobileWrap {
		margin-left: -30px;;
		font-size: 12px;
	}
		
		.trendingMobile .trendingMobileWrapArticle {
			margin-left: 15px;	
			font-size: 12px;
			margin-bottom: 24px;
		}
	
		.feedMobile .feedMobileTitle h6, .trendingMobile .trendingMobileTitle h6  {
			margin-top: 0 !important;
			margin-bottom: 0px;	
		}
		
		.feedMobile .feedMobileTitle h6 a, .feedMobile .feedMobileTitle h6  {
			color: #bf2328;
		}
		
		.trendingMobile .trendingMobileTitle h6  {
			font-size: 14px;
			margin-bottom: 2px;
		}
	
		.trendingMobile .small {
			color: #ADADAD;	
			text-transform: uppercase;
			font-size: 12px !important;	
			margin-bottom: 3px !important;
		}

		.feedMobile .feedMobileTitle h6 a, .feedMobile .feedMobileTitle a, .feedMobile .feedMobileTitle p {
			color: #fff;
		}
		
		.feedMobile .feedMobileTitle p, .trendingMobile .trendingMobileTitle p {
			font-weight: 400;
			margin-bottom: 0px;
			margin-top: 0;
			line-height: 1.2;
			color: #adadad;	
		}
	
	.loadMore {
		text-align: center;
		font-weight: 600;
		font-size: 20px;	
	}
	
		.loadMore a, loadMore a:hover {
			color: #ffffff;
		}
		
/* MAIN LANDING PAGES
======================================*/
.form-control {
	-webkit-box-shadow: none;
    box-shadow: none;	
}


/* Search */
#custom-search-input {
        margin:0;
        padding: 0;
    }
	
	#custom-search-input .input-group .form-control {
         height: 46px;
    }
 
    #custom-search-input .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 15px;
        padding-left: 15px \9;
        -webkit-border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;
		background-color: #e2e2e2;
		border: none;
		-webkit-box-shadow: none;
    	box-shadow: none;
    }
	
	.jumbotronSearch #custom-search-input .search-query, .jumbotronSearch #custom-search-input button, .jumbotron #custom-search-input .search-query, .jumbotron #custom-search-input button {
		background-color: #ffffff;
		opacity: .8;	
		}
		
			.jumbotronSearch #custom-search-input button, .jumbotron #custom-search-input button {
				left: 1px;	
			}
 
    #custom-search-input button {
        border: 0;
        background: none;
        padding: 9px 12px;
        margin-top: 0;
        position: relative;
        left: 0;
        -webkit-border-radius: 0 4px 4px 0;
        -moz-border-radius: 0 4px 4px 0 ;
        border-radius: 0 4px 4px 0;
        color:#BF2328;
		background-color: #e2e2e2;
    }
 
    .search-query:focus + button {
        z-index: 3;   
    }

/* Filter and Sort */
.filterSortRow {
	padding: 15px 0 30px;
}

	.filterSortRow .btn {
		margin-top: 0;	
	}
	
	.filterSortRow .btn-group .btn {
		background-color: #ffffff;
		color: #bf2328;	
		border: 1px solid #bf2328;
	}
	
		.filterSortRow .btn-group .selected .btn {
			background-color: #bf2328;
			color: #ffffff;
		}
		
		.filterSortRow .btn-group .btn:focus, .filterSortRow .btn-group .btn:active:focus, .filterSortRow .btn-group .btn.active:focus,  .filterSortRow .btn-group .btn.focus, .filterSortRow .btn-group .btn:active.focus, .filterSortRow .btn-group .btn.active.focus {
			outline: none;
			background-color: #bf2328;
			color: #ffffff;
		}
		
		.filterSortRow .btn-group .btn:hover  {
			color: #ffffff;
			background-color: #8b191b;
			text-decoration: none;
		}
		
		.filterSortRow .btn:active, .filterSortRow .btn.active, .filterSortRow .btn-group .btn:focus, .filterSortRow .btn-group .btn.focus {
			background-color: #bf2328;
			-webkit-box-shadow: none;
			box-shadow: none;
		}
		
		.filterSortRow .navbar-nav .open .dropdown-menu {background-color: #444445; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

.filterSortRow .navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Pocasts */
.podcastAll {
	margin-top: 15px;	
}

.podcastMid h3 {
	color: #8b191b;	
}

.podcastMid h4 {
	color: #ADADAD;
	font-weight: 400;	
}

.podcastMid h5 {
		color: #adadad;
		font-style: italic;
		font-weight: 400;	
	}

.podcast .overlay-16-9, .overlay-16-9 {
	position: absolute;
	bottom: 0;
	right: 15px;
	top: 0;
	left: 15px;
	z-index: 98;
	display: block;
	background: url(../images/ecorner_podcast_overlay_16-9.png) no-repeat;
	background-size: contain;
}

.podcast .overlay-4-3, .overlay-4-3 {
	position: absolute;
	bottom: 0;
	right: 15px;
	top: 0;
	left: 15px;
	z-index: 98;
	display: block;
	background: url(../images/ecorner_podcast_overlay_4-3.png) no-repeat;
	background-size: contain;
}

.podcast, .mobileList, .article {
	margin-bottom: 36px;	
}

	.podcast a p, .mobileList a p, .playlist a p, .article a p {
		font-weight: 400;
		margin-bottom: 4px;
		line-height: 1.4;
		white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			color: #444445;	
	}
	
	.podcast h5 a, .mobileList h5 a, .article h5 a, .podcast h5, .mobileList h5, .article h5 {
		color: #bf2328;	
	}
	
		.midBackground .mobileList h5 a, .midBackground .mobileList h5 {
			color: #ffffff;
		}
	
		.midBackground .mobileList a p {
			color: #ADADAD;	
		}
	
	.podcast h5, .mobileList h5, .playlist h5, .article h4 {
		margin-top: 0;
		margin-bottom: 4px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	.mobileList h4 {
		margin-bottom: 6px;	
	}
	
		.lightBackground .mobileList a, .lightBackground .mobileList h4 a, .lightBackground .mobileList h4, .whiteBackground .mobileList a, .whiteBackground .mobileList h4 a, .whiteBackground .mobileList h4 {
			color: #bf2328 !important;	
		}
	
	.podcast .small, .mobileList .small, .playlist .small, .article .small {
		color: #adadad;	
	}
	
/* Article Mid/Post */
.article-mid p {
	font-size: 18px;	
}

.article-mid h2 {
	color: #444445;
	margin-bottom: 16px;
	font-size: 32px;
}

	.article-mid h3 {
		color: #8b191b;
		margin: 24px 0 10px;
	}
	
	  .article-mid h4 {
		  font-size: 16px;	
		  color: #615f60;	
	  }
	  
	  .article-mid h5 {
		  font-size: 14px;
		  color: #adadad;
		  font-weight: 400;
		  margin-bottom: 24px;
	  }
	  
	  .article-mid .mediaWrap {
			margin-bottom: 30px;  
	  }
	  
	  .article-mid .sidebar {
			top: 100px;
	  }
	  
	  .article-mid ul li a i {
		font-size: 24px !important;
		vertical-align: middle;	
		margin-right: 10px;
	}
	
	.article-mid .nav {
		margin-top: -10px;	
	}
	
	.article-mid figure {
		display: inline-block;
		float: left;	
		margin: 0 24px 10px 0;
	}
		
		.article-mid figcaption {
			font-size: 14px;
			color: #adadad;
			font-style: italic;
		}	

	
/* MODAL */
/*.modal {
	margin-left: 17px;
}*/
.modal-sm {
    width: 350px;
}

.modal-header {
    padding: 16px 24px 8px;
	border-bottom: 1px solid #E2E2E2;
}

	.modal-header .close {
		margin-top: 4px;
		color: #adadad;
		font-size: 28px;
		opacity: 1;
	}
	
	.modal-header h4 {
		color: #bf2328;
		font-weight: 600;	
	}

	.modal-header .close:hover {
		color: #615f60;
	}
	
	.modal-header .close:focus {
		outline: none;	
	}

.modal-body {
	padding: 12px 24px 18px;	
}

	.modal-body .row {
		margin-bottom: 8px;	
	}
	
	.modal-body .form-control {
		border: 1px solid #D2D2D2;
		background-color: #f5f5f5;
		margin-top: 12px;
		color: #615f60;
	}
	
	.modal-body h4 {
		color: #615F60;	
		margin-bottom: 0;
		font-weight: 600;
	}
	
	.modal-body p.small {
		margin-bottom: 8px;	
	}
	
	.profileInfo .modal-body h4 {
		margin-bottom: 10px;
	}
	
	.profileInfo .modal-body h5 {
		margin-bottom: 4px;
		color: #615F60;
	}
	
	.profileInfo .modal-body hr {
		margin-bottom: 8px;
		margin-top: 18px;
	}
	
	.modal-body .embed-code {
		font-family: Monaco,Consolas,"Courier New",Courier;
		font-size: 13px;
		line-height: 1.4;
	}
	
	.modal-body ul {
		margin-left: 0;
		padding-left: 1px;
	}
	
	.modal-body ul li {
		display: inline-block;
		font-size: 44px;	
		padding: 0 12px 0 0;
		
	}
		
		.modal-body li .fa-facebook-square:hover, .modal-body li .fa-twitter-square:hover, .modal-body li .fa-linkedin-square:hover,  .modal-body li .fa-google-plus-square:hover, .modal-header .close:hover {
			-moz-transition: 0.2s; 
			-webkit-transition: 0.2s; 
			-o-transition: 0.2s; 
			transition: 0.2s;	
		}
	
		.modal-body li .fa-facebook-square, .article-mid li .fa-facebook-square {
			color: #3b5998;
		}
		
			.modal-body li .fa-facebook-square:hover, .article-mid li .fa-facebook-square:hover {
				color: #4362a4;
			}
			
		.modal-body li .fa-twitter-square, .article-mid li .fa-twitter-square {
			color: #55acee;
		}
		
			.modal-body li .fa-twitter-square:hover, .article-mid li .fa-twitter-square:hover {
				color: #7bc1f6;
			}
			
		.modal-body li .fa-linkedin-square, .article-mid li .fa-linkedin-square {
			color: #0077b5;
		}
		
			.modal-body li .fa-linkedin-square:hover, .article-mid li .fa-linkedin-square:hover {
				color: #00A0DC;
			}
			
		.modal-body li .fa-google-plus-square, .article-mid li .fa-google-plus-square {
			color: #DC4E41;
		}
		
			.modal-body li .fa-google-plus-square:hover, .article-mid li .fa-google-plus-square:hover {
				color: #d32f2f;
			}
			
		.modal-body .btn {
			margin-top: 0px;	
		}
		
		.modal-divider {
			border-bottom: 1px solid #E2E2E2;
			margin-bottom: 20px;
		}
		
		.modal-divider .txt-box {
			position: relative;
			margin-bottom: -12px;
			text-align: center;
		}
		
		.modal-divider .txt-box span {
			background-color: #fff;
			padding: 0 10px;
		}
		
		.modal-body .google-btn {
			background-color: #DC4E41;
		}
		
			.modal-body .google-btn:hover {
				background-color: #d32f2f;
			}
		
		.modal-body .fa-google-plus-square {
				padding-right: 12px;
				margin-bottom: -12px;
		}
	
			
body.modal-open {
	overflow-y: scroll;
	padding-right: 0 !important;
}


.modal-footer {
	padding: 16px 24px 16px;
	border-top: 1px solid #E2E2E2;
	text-align: left;
}

	.modal-footer p {
		text-align: center;	
	}

	.modal-footer .btn {
		margin-top: 8px;	
	}


/* ACCOUNT PAGE
======================================*/
.accountHeader h3 {
	color: #444445;
	margin-top: 16px;
}

	.accountHeader hr {
		border-top: 1px solid #E2E2E2;	
		margin-top: 20px;
	}
	
/* Playlist/Collection */
.collection {
	margin-top: 18px;
}

	.collection h5 {
		display: inline-block;	
	}
	
	.collection .fa-chevron-down, .collection .fa-chevron-right {
		font-size: 13px;	
		padding-right: 5px;
	}
	
	.collection .fa-pencil-square-o, .collection .fa-trash-o {
		font-size: 18px;	
		color: #ADADAD ;
		padding-left: 24px; 
	}
	
		.collection .fa-pencil-square-o:hover, .collection .fa-trash-o:hover {
			color: #D2D2D2 ;
			-moz-transition: 0.2s; 
			-webkit-transition: 0.2s; 
			-o-transition: 0.2s; 
			transition: 0.2s;
		}	
	
	.collectionHeader h4 {
		color: #444445;
	}

.embed ul {
	margin-top: -21px;	
}

.playlistWrapper {
	background-color: #444445;
	border-radius: 4px;
	margin-top: 0;
}

.playlist {
	margin-bottom: 24px;	
	background-color: #444445;
	color: #ffffff;
	/*border-bottom: 1px solid #E2E2E2;	
	border-top: 1px solid #E2E2E2;*/
}

	.playlist .row {
		padding-top: 16px;
		padding-bottom: 16px;
		margin-left: 0;
		margin-right: 0;
	}
	
		.playlist .play .row {
			padding-top: 0px;
			padding-bottom: 0px;	
		}
		
			.playlist .play .row .col-sm-3, .playlist .play .row .col-sm-9 {
				padding-left: 0;
				padding-right: 0;
			}	
	
	.playlist a, .playlist h5, .playlist h5 a, .playlist p {
		color: #ffffff;	
	}
	
		.playlist a:hover, .playlist h5 a:hover {
			color: #E2E2E2;	
		}
		
		.playlist a p {
			color: #adadad;	
		}

	.playlist .fa-ellipsis-v, .playlist .fa-volume-up, .playlist .fa-play {
		padding: 20px 5px;
		font-size: 18px;
		display: inline-block;	
		top: 50%;
		position:relative;
	}
	
	.playlist img {
		display: inline-block;	
	}

	.playlist .contentType {
		color: #adadad;
		margin-top: 0;
		text-transform: uppercase;
		margin-bottom: 2px;	
		margin-top: -3px;
	}
	
	.playlist ul {
		list-style: none;
		float: right;
		margin-top: -17px;
	}
	
		.playlist ul li {
			display: inline-block;
			padding: 15px;	
			font-size: 21px; 
		}
		
	.playlist .fa-caret-square-o-down {
		font-size: 18px;
	}
	
	.playlist .fa-times { 
		font-size: 21px;
		text-align: right;
		float: right;
		padding: 0 10px 0 0;
	}
	
	.playlist-active 
	/*.playlist .row:hover*/ {
		background-color: #615F60 !important;
		border-radius: 4px;
		-moz-transition: 0.2s; 
		-webkit-transition: 0.2s; 
		-o-transition: 0.2s; 
		transition: 0.2s;
	}
	
	
	.playlist .overlay-16-9 {
		position: absolute;
		bottom: -1px;
		right: 0;
		top: 0;
		left: -1px;
		z-index: 98;
		display: block;
		overflow: hidden;
		background: url(../images/ecorner_podcast_overlay_16-9.png) no-repeat;
		background-size: contain;
	}

	.playlist  .overlay-4-3 {
		position: absolute;
		bottom: -1px;
		right: 0;
		top: 0;
		left: -1px;
		z-index: 98;
		display: block;
		background: url(../images/ecorner_podcast_overlay_4-3.png) no-repeat;
		background-size: contain;
	}

/* Search Results Page */	
.search-results h3, .search-results h4 {
	font-weight: 400;
	color: #444445;	
}

	.search-results h4 {
		text-align: right;
		margin-top: 15px;	
	}
	
	.search-results h5.small {
		text-transform: uppercase;
		font-weight: 400;
		margin-bottom: 6px;	
	}
	
/* 404 Page */
.page-404 {
	text-align: center;
}

	.page-404 h1 {
		font-size: 150px;	
		color: #bf2328;
		margin-bottom: 0px;
		line-height: 1.0;
	}
	
	.page-404 h2 {
		margin-top: 0;
		margin-bottom: 36px;	
	}
		
/* FAQ */
.page-header {
    margin: 24px 0 28px;
}

.static-text h3, .team h3, .terms h3 {
	margin-bottom: 6px;	
	font-size: 24px;
}

	.team h4 {
		margin-top: 24px;
	}
	
	.terms h4 {
		margin-top: 32px;
	}
	
	.team-name {
		padding-bottom: 16px;	
	}

.static-text ul, .team ul {
	list-style: none;
	list-style-position: inside;
	margin-left: 0;
	padding-left: 0;
}

	.static-text ul li {
		margin-bottom: 24px;	
	}
	
	.team img {
		margin-top: 24px;
		margin-bottom: 46px;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(68,68,69,.5);
		-moz-box-shadow: 0px 0px 5px 0px rgba(68,68,69,.5);
		box-shadow: 0px 0px 5px 0px rgba(68,68,69,.5);
		border: 1px solid #adadad;
	}


.well {
    background-image: none;
    background-repeat: none;
    -webkit-box-shadow: none;
	border: 1px solid #adadad;
}


/* WELCOME MODAL
======================================*/

.welcome-modal .modal-header {
	    border-bottom: none;
		text-align: center;
}

	.welcome-modal h2 {
		color: #bf2328;
	}
	
	.welcome-modal h4 {
		color: #444445;
	}
	
	.welcome-modal p, .welcome-modal ul, .welcome-modal ul li {
		font-size: 16px;
		line-height: 1.6;
	}
	
	.welcome-modal .modal-body {
		background-color: #444445;
		color: #ffffff !important;
	}
	
		.welcome-modal .modal-body h4 {
			color: #ffffff !important;
		}
	
	.welcome-modal .modal-body p {
		color: #ffffff;	
	}
	
		.welcome-modal .modal-body .row {
			margin-bottom: 0;
		}
	
	.welcome-modal .modal-body ul li {
		display: block;
		list-style:inside;
		list-style-type: disc !important;
		-webkit-margin-before: 30px;
		-webkit-margin-after: 1em;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		color: #ffffff !important;
	}
	
	.welcome-modal .modal-body .account-list ul li {
		-webkit-margin-before: 12px;
		-webkit-margin-after: 18px;
	}

		
	.welcome-modal .modal-footer {
		text-align: center;	
	}

/* FOOTER
======================================*/
.footer {
	position:absolute;
    bottom: 0;
    width: 100%;
    height: 330px;
    background-color: #444445;
	padding: 30px 0;
	text-align: left;
	color: #adadad;
	font-weight: 400;
	font-size: 14px;
	
}

	.footer ul li {
		line-height: 1.8;
	}
	
	.footer p {
		line-height: 1.4;	
	}
	
	.footer a {
		color: #ffffff;
		font-weight: 400;	
	}
	
	.footer h4 {
		color: #ffffff;
		text-align: left;	
	}

	.footer h5 {
		color: #adadad;	
		text-align: left;
	}
	
	.footer ul {
		padding-left: 0;
		text-align:left;
		list-style: none;	
	}
	
	.footer .social ul li {
		display: inline-block;
		font-size: 24px;	
		padding: 0 24px 0 0;
		margin-top: -3px;
	}
	
	.footer .newsletter .btn-newsletter {
		position: absolute;
		top: 47px;
		right: 15px;
		padding: 9px 20px;
		line-height: 1.6em;
		font-size: 14px;
		color: #fff;
		background-color: #c02327;
	}
	
	.footer .form-control {
		font-size: 14px;	
		padding: 6px 130px 6px 12px;
		border: none;
	}
	
	.footer .footer-logos-right {
		text-align: right;	
	}
	
		.footer .footer-logos-right img {
			margin-left: 30px;
		}
	



/* MEDIA QUERIES
======================================*/
@media (max-width: 1200px) {
	.feed .time { width: 35%;}
	.feed .videoTitle h6, .feed .videoTitle p {width: 190px;}
	.filterSortRow .nav>li>a {padding-left: 8px; padding-right: 8px;}
	/*.filterSortRow .navbar-right {float: left !important;}*/
	.playlist ul {-webkit-padding-start: 0 !important; margin-top: -18px;}
	.footer .newsletter .btn-newsletter { top: 66px;}
}

@media (max-width: 1000px) {
	.footer { height: 450px;}
	body {margin-bottom: 450px;}
	.footer .newsletter .btn-newsletter { top: 47px;}
	
}

@media (max-width: 991px) {
	/*.headerLogo { width: 30px; height: 30px; top: 20px; margin-left: 0px;}*/
	/*.headerLogo .brand { background: url(../images/eCorner_e_mobile.png) no-repeat 0 0; background-size: 30px 30px; width: 30px; height: 30px;}*/
	.nav-right {float: left; margin-left: -8px; margin-top: 15px;}
	.podcast-desc {margin-top: 16px;	}
	.playlist ul {-webkit-padding-start: 0 !important; margin-top: -18px;}
	.playlist ul li {font-size: 20px; padding: 10px;  }
	.playlist .fa-ellipsis-v, .playlist .fa-volume-up, .playlist .fa-play {font-size: 14px; padding: 10px 3px;}
	.search-results h4 {text-align: left; margin-top: 24px; font-size: 18px;}
	.article-mid p {font-size: 16px;	}
	.article-mid ul {margin-left: -15px;}
		.article-mid ul li a i {font-size: 30px !important; margin-right: 0px; }
		.article-mid .nav-stacked>li {float: left;}
		.article-mid .sidebar {position: relative; top: 0; }
}

@media (max-width: 767px) {
body {line-height: 1.6; margin-bottom: 570px;}
.footer { height: 570px;}
.darkBackground, .midBackground, .lightBackground, .whiteBackground {padding: 15px 0;}
.headerLogo { margin-left: 15px;}
.darkBackground .nav>li, .whiteBackground .nav>li { display: inline-block;}
.nav-primary .navbar-nav { margin: 10.5px 0px; text-align: center !important;}
	.nav-primary .navbar-nav.navbar-right > li > a.btn-navbar-transparent { margin-right: 0px; }
.btn { margin: 0;}
.topBody .jumbotron {padding: 40px 0;}
.homeFeature h3, .homeRow h3 {font-size: 24px;}
.jumbotron p {font-size: 18px;}
.jumbotron h2 {font-size: 24px;}
	.topBody .jumbotronVideo, .topBody .jumbotronPodcast, .topBody .jumbotronArticle { padding: 15px 0 10px; text-align: center;}
	.topBody .jumbotronVideo h2, .topBody .jumbotronPodcast h2 , .topBody .jumbotronArticle h2 { font-size: 24px; margin-bottom: 0px;}
	.topBody .jumbotronVideo h4, .topBody .jumbotronPodcast h4, .topBody .jumbotronArticle h4 { font-size: 16px; text-align: center;}
.homeRow {padding: 30px 0;}
.homeRow .btn {margin-top: 0px; margin-bottom: 30px;}
.homeAbout img {width: 150px; height: 39px;}
.mostRecentTweet {text-align: left; padding: 0 15px;}
	.mostRecentTweet .row {margin-bottom: 16px;}
	.mostRecentTweet .fa {font-size: 24px; margin-top: 0;}
	.mostRecentTweet h3 {font-size: 20px; margin: 0 0 4px 0;}
	.mostRecentTweet h4, .mostRecentTweet h4 a {font-size: 14px; margin: 0 0 8px 0;}
	.mostRecentTweet .lead {font-size: 16px; line-height: 1.6;}
.filterSortRow {padding: 0 0 15px;}
.filterSortRow .navbar-nav .open .dropdown-menu {background-color: #444445; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
	.filterSortRow .btn-group .btn {padding: 4px; font-size: 14px;}
	.filterSortRow .btn-group {margin-bottom: 8px;}
	#custom-search-input .input-group .form-control {height: 38px; font-size: 14px;}
	#custom-search-input button {padding: 5px 12px;}
	.filterSortRow .nav>li {position: relative; display: block;}
	.filterSortRow .nav>li>a {padding: 2px 15px;}
.col-xs-12 {margin: 0;}
.feedMobile .feedMobileTitle { width: 70%; }
	.trendingMobile .trendingMobileWrap { margin: 0 15px;}
	.trendingMobile img  { margin-left: 0px;}
	.trendingMobile {margin-right: 0;}
.footer .newsletter .btn-newsletter { top: 77px;}
	.footer .footer-logos-right, .footer .footer-logos-left { text-align: center;}
	.footer .footer-logos-right img { margin-left: 15px; margin-right: 15px;}
	.footer .footer-logos-left img { margin-bottom: 30px;}
.allMedia {margin-top: 12px;	}
	.mobileList {margin-bottom: 24px;}
.playlist ul {-webkit-padding-start: 0 !important; margin-top: -18px;}	
.search-results h5.small {font-size: 12px; margin-bottom: 2px;}
.video-date {text-align: left;}
.podcast h5, .mobileList h5, .playlist h5, .article h5 {text-overflow: none; overflow: none; white-space: normal;}
.checkbox label {padding-left: 0;text-align: left;}
}



@media (max-width: 653px) {
body {margin-bottom: 620px;}
.podcast h5, .mobileList h5, .playlist h5 {font-size: 14px; line-height: 1.1; margin-bottom: 2px;}
	.podcast a p, .mobileList a p, .playlist a p {font-size: 12px; line-height: 1.2; margin-bottom:2px;}
	.podcast .col-xs-8, .mobileList .col-xs-8, .playlist .col-xs-7 {margin-left: -15px;}
.footer { height: 620px;}
/*.footer .newsletter .btn-newsletter { top: 96px;}*/
}

@media (max-width: 436px) {
	.footer .newsletter .btn-newsletter { top: 96px;}	
}

.carousel-indicators {
  bottom:-50px;
}
.carousel-inner {
   margin-bottom:50px;
}
.carousel-control {
	width: 5%;
	/*background-color: #444445;*/
	background-image: none !important;
}
.carousel-control-left, .carousel-control-right {
	font-size: 50px;	
	color: #ADADAD;
}

.carousel-control-left:hover, .carousel-control-right:hover {
	color: #EF606A;	
}
.carousel-control-left:FOCUS, .carousel-control-right:FOCUS {
	color: #ADADAD;	
}
		
.carousel-control .fa-angle-left,
.carousel-control .fa-angle-right {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  z-index: 5;
  display: inline-block;
  text-shadow: -2px 2px 30px rgba(0, 0, 0, 0.25), -2px 4px 14px rgba(0, 0, 0, 0.1);
}
.carousel-control .fa-angle-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .fa-angle-right {
  right: 50%;
  margin-right: -10px;
}
.placeholder {
    border: 1px solid green;
    background-color: white;
    -webkit-box-shadow: 0px 0px 10px #888;
    -moz-box-shadow: 0px 0px 10px #888;
    box-shadow: 0px 0px 10px #888;
    min-height: 130px;
}
.liked {
	color: #EF606A !important;
}
.playlistRow {
	background-color: #444445;
}
.playlistRow:hover {
    cursor: pointer;
}

.playlistRow.ui-sortable-helper{
    cursor: move;
}
.modal-backdrop {
    z-index: 1029 !important;
}
@media screen and (min-width: 768px) {
  .carousel-control .fa-angle-left,
  .carousel-control .fa-angle-right {
    width: 30px;
    height: 30px;
    margin-top: -30px;
    font-size: 50px;
  }
  .carousel-control .fa-angle-left {
    margin-left: -15px;
  }
  .carousel-control .fa-angle-right {
    margin-right: -15px;
  }
}
